RubyGems Navigation menu

r2corba 1.5.1

OMG CORBA v. 3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

Versions:

  1. 1.5.1 - February 5, 2015 x64-mingw32 (135 KB)
  2. 1.5.1 - February 5, 2015 x86-mingw32 (136 KB)
  3. 1.5.1 - February 5, 2015 universal-java (7.81 MB)
  4. 1.5.1 - February 5, 2015 (189 KB)
  5. 1.4.1 - August 9, 2013 x64-mingw32 (133 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Martin Corino

Owners:

D456384d6e15f52bb6854c9e4b9d03b2

Sha 256 checksum:

cdd4eee986fbbb66e209e38ae180a1be92fa92ea1ce3024b3f0d68d34f5d34e5

Total downloads 3,017

For this version 159

Show all versions (8 total)

Required Ruby Version: >= 1.9.3

Licenses:

R2CORBA, ACE, GPL

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: